*{margin:0px;}
body{background:url(../skin/images/back.jpg) repeat-x #FFF; font-size:12px; line-height:22px; color:#333; font-family:Arial, Helvetica, sans-serif;}
ul,ol,dl{padding:0px; list-style:none;}
input,textarea,select,buttom{font-size:12px;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
img{border:none;}
table{border-collapse:collapse;}
.clear{clear:both; height:0px; line-height:0px; font-size:0px; visibility:hidden;}

#main{margin:0 auto; background:url(../skin/images/bannerback.jpg) no-repeat top center;}
#warp{width:960px; margin:0 auto;}

#main1{margin:0 auto; background:url(../skin/images/index.jpg) no-repeat top center;}
#warp1{width:1004px; margin:0 auto; height:580px;}